https://kotlinlang.org logo
#squarelibraries
Title
# squarelibraries
r

rudolf.hladik

06/01/2021, 10:31 AM
Hi, does the SQLDelight runtime version 1.6.0-SNAPSHOT depend on kotlin 1.5.0/1.5.10 ? https://oss.sonatype.org/#nexus-search;gav~com.squareup.sqldelight~runtime~~~~kw,versionexpand
a

Alex Nabrozidis

06/01/2021, 1:57 PM
I think it should be on kotlin 1.5.0 as current master points to that https://github.com/cashapp/sqldelight/blob/master/gradle/dependencies.gradle#L2
4 Views